@font-face {
    font-family: Roboto;
    src: url("./Fonts/Roboto-Regular.ttf"),
         url("./Fonts/Roboto-Regular.woff"),
         url("./Fonts/Roboto-Regular.woff2");
}

@font-face {
    font-family: Lato;
    src: url("./Fonts/Lato-Regular.ttf");
}

/* --- RESET --- */

body, * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: #F7F8F8;
}

/* --- MAIN --- */

main {
    padding: 65px 20px 20px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h2 {
    font-family: Roboto;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px;
    text-align: center;
}

h3 {
    font-family: Lato;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 30px 0;
}

main p {
    font-family: Lato;
    font-size: 16px;
    line-height: 28px;
    width: 100%;
    text-align: center;
}

main img.contact-vache{
    width: 80%;
    max-width: 600px;
    box-shadow: 4px 4px 10px 3px rgba(51, 51, 51, 0.25);
    border-radius: 18px;
    margin: 30px 0;
}

span.rouge {
    color: #8A2033;
    font-weight: bold;
}

span.rouge-light {
    color: #8A2033;
}

p a {
    text-decoration: none;
    color: inherit;
}

img.logo-fb {
    width: 50px;
    margin: auto;
    display: block;
}
div.contact-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* --- MAP RESPONSIVE --- */

div.map-responsive {
    width: 80%;
    max-width: 600px;
}
div.googlemapsembed {
    width: 100%;
    height: 450px;
}

@media screen and (min-width: 900px) {
    div.contact-container {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    div.contact-coord {
        margin-left: 50px;
    }
    div.map-responsive {
        margin-top: 30px;
    }
    main {
        padding: 150px 20px 20px 20px;
    }
    main p {
        font-size: 18px;
        line-height: 32px;
    }
}